# Uses of Interface
org.eclipse.emf.spi.cdo.InternalCDOViewSet

Packages that use InternalCDOViewSet
Package
Description
org.eclipse.emf.spi.cdo
Client service provider interfaces and useful base implementations.

## Uses of InternalCDOViewSet in org.eclipse.emf.spi.cdo

Methods in org.eclipse.emf.spi.cdo that return InternalCDOViewSet
Modifier and Type
Method
Description
`InternalCDOViewSet`
InternalCDOView.`getViewSet()`
Methods in org.eclipse.emf.spi.cdo with parameters of type InternalCDOViewSet
Modifier and Type
Method
Description
`void`
InternalCDOView.`setViewSet(InternalCDOViewSet viewSet)`